Skocz do zawartości

Potrzebujemy Ciebie! Weź udział w rekrutacji do redakcji Android.com.pl!

natpioq

Brak mozliwosci zainstalowania snapchat ze sklepu GP - ,,Twoje urządzenie nie jest zgodne z tą wersją''

Rozwiązany

natpioq   
Otrzymana reputacja: 0
natpioq

Witam kupiłam ostatnio telefon LG G3 S wszystko pięknie nie zacina, cudowny aparat przedni, który miałam zamiar często używać korzystając z aplikacji Snapchat. Niestety w sklepie Google Play nie mogę zainstalować tej aplikacji pokazuje się komunikat o treści  ,,Twoje urządzenie nie jest zgodne z tą wersją''. Czy da się coś z tym zrobić proszę o pomoc !

Edytowane przez dszymek
Doprecyzowanie nazwy tematu

Udostępnij link do tego posta


Odnośnik do posta
Udostępnij na stronach

Żeby dodać komentarz, musisz założyć konto lub zalogować się

Tylko zarejestrowani użytkownicy mogą dodawać komentarze

Dodaj konto

Załóż nowe konto. To bardzo proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz już konto? Zaloguj się tutaj.

Zaloguj się teraz


  • Przeglądający   0 użytkowników

    Brak zarejestrowanych użytkowników, przeglądających tę stronę.

×